Bug 68088 - Long pause `starting anaconda' - users don't understand codename
Summary: Long pause `starting anaconda' - users don't understand codename
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-06 06:55 UTC by Mike MacCana
Modified: 2007-04-18 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-17 19:10:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike MacCana 2002-07-06 06:55:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux)

Description of problem:
After the syslinux menu, kernel and media check, the Red Hat installation pauses for a long time with the message `Starting Anaconda, please wait'. This is a very minor usability issue, but most users unfamiliar with Red Hat code names aren't exactly sure what's going on and why they are waiting.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install Red Hat Linux 7.3
2.Choose to install the system. Finish / bypass the media check
3.Wait for the system to start to installer
	

Actual Results:  A message saying `starting anaconda - please  wait'

Expected Results:  A message that meant something to users unfamiliar with Red Hat codenames. perhaps `Starting Red Hat Installer, please wait...'

Additional info:

Comment 1 Michael Fulbright 2002-07-10 00:07:39 UTC
Good idea.

Comment 2 Jay Turner 2002-07-30 14:34:05 UTC
Fix confirmed with Public Beta #2 code.

Comment 3 Michael Fulbright 2002-12-20 17:38:25 UTC
Time tracking values updated


Note You need to log in before you can comment on or make changes to this bug.